.page-template-page-redefinir-senha .premier-footer,
.page-template-lost-password .premier-footer,
.page-template-login-page .premier-footer {
  display: none !important;
}

/* FOOTER */
.premier-footer {
    color: #ffffff;
    padding: 1.3em;
     background: linear-gradient(106deg, #DA732B 3.74%, #948779 96.26%); 
    position: relative;
    /* background: url("../img/banner-footer.png"); */
    align-items: center;
    display: flex
;
    height: 165px;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .select {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
    text-align: center;
  }
  
  .copyright {
    color: #FFF;
    font-family: Sora;
    font-size: 11px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
  .footer-container {
    position: relative;
    display: flex;
    justify-content: space-between;
  }
  
  .footer-dog {
    position: absolute;
    bottom: -49px; /* Posiciona a imagem na parte inferior do footer */
    right: 0;  /* Posiciona a imagem no canto direito */
     /* Define o tamanho da imagem, ajuste conforme necessário */
    background-image: url("../img/footer-background.png");
    background-size: inherit; /* Faz com que a imagem se ajuste ao tamanho da área */
    background-repeat: no-repeat; /* Impede que a imagem se repita */
    height: 269px;
    width: 285px;
  }



.language-selector {
    position: relative;
    display: inline-block;
    user-select: none;
  }
  
  .language-selector .language-button {
    background: none !important;
    border: 2px solid #FFF;
    padding: 6px 15px;
    border-radius: 10px;
    font-size: 16px;
    cursor: pointer;
    min-width: 168px;
    display: flex;
    align-items: center;
    gap: 8px;
    transition: all 0.3s ease;
  }
  
  .language-button:hover {
    border-color: #e0e0e0;
  }
  
  .language-options {
    display: none;
    position: absolute;
    top: 93%;
    font-size: 0.875rem;
    left: 0;
    background: none !important;
    border:2px solid #FFF;
    border-radius: 10px;
    box-shadow: 0px 8px 16px rgba(0, 0, 0, 0.1);
    z-index: 9999;
    flex-direction: column;
    padding: 2px 0;
    min-width: 168px;
    opacity: 0;
    transform: translateY(-10px);
    transition: all 0.3s ease;
  }
  
  /* Quando aberto */
  .language-options.open {
    display: flex;
    opacity: 1;
    transform: translateY(0);
  }
  
  .language-option {
    display: block;
    padding: 10px 20px;
    color: white;
    text-decoration: none;
    transition: background 0.2s;
  }
  
  .language-option:hover {
    background: #f1f1f1;
  }
  
  /* Setinha ▼ */
  .arrow {
    content: '';
    background: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="9" height="6" viewBox="0 0 9 6" fill="none"><g clip-path="url(%23clip0_71_414)"><path d="M9 1.14146L7.9427 -4.62163e-08L4.50034 3.70828L1.0573 -3.47186e-07L-4.98948e-08 1.14146L4.50034 6L9 1.14146Z" fill="white"/></g><defs><clipPath id="clip0_71_414"><rect width="6" height="9" fill="white" transform="translate(9) rotate(90)"/></clipPath></defs></svg>');
    width: 10px;
    margin-left: 20px;
    transition: transform 0.3s ease;
    height: 30px;
    background-repeat: no-repeat;
    background-size: cont ain;
    background-position: center;
  }
  
  /* Quando abrir o menu, girar a seta */
  .language-button.open .arrow {
    transform: rotate(180deg);
  }

  .copyright span {
    font-size: 12px;
  }
  
  @keyframes pulse {
    0% {
      transform: scale(1);
    }
    50% {
      transform: scale(1.05);
    }
    100% {
      transform: scale(1);
    }
  }
  
  /* Animação quando menu abre */
  .language-button.open {
    animation: pulse 0.5s ease;
  }
  
  @media (max-width: 768px) {

    .premier-footer .row{
      justify-content: center;
      text-align: center;
      gap: 13px;
    }
    .footer-dog{
      display: none;
    }
  }